.root {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    background-color: #000;
}
.imageWrapper {
    position: relative;
    width: 50%;
    aspect-ratio: 1/1;
}
.imageWrapper img {
    padding: 6rem 0 6rem 6rem;
}
.contentWrapper {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 2rem;
}
.contentWrapper p {
    width: 100%;
    max-width: 500px;
}
.title {
    font-size: 2rem;
    width: 100%;
    max-width: 500px;
}